Palo Alto Networks PAN-OS 8.1.x < 8.1.13 權限提升 (PAN-97584)

high Nessus Plugin ID 134709

Synopsis

遠端 PAN-OS 主機受到弱點影響

描述

遠端主機上執行的 Palo Alto Networks PAN-OS 版本為比 8.1.13 舊的 8.1.x 版。因此,會受到 PAN-OS 記錄精靈 (logd) (Panorama 上) 一個格式字串弱點的影響,這是因為不當處理使用者提供的輸入所致。經驗證的本機攻擊者可提供特製的輸入加以惡意利用,藉此執行任意程式碼、繞過受限制的 shell,並提升權限。請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

升級至 PAN-OS 8.1.13 或更新版本

另請參閱

https://security.paloaltonetworks.com/CVE-2020-1979

Plugin 詳細資訊

嚴重性: High

ID: 134709

檔案名稱: palo_alto_CVE-2020-1979.nasl

版本: 1.3

類型: combined

已發布: 2020/3/19

已更新: 2020/10/14

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Medium

基本分數: 4.6

時間分數: 3.4

媒介: AV:L/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2020-1979

CVSS v3

風險因素: High

基本分數: 7.8

時間分數: 6.8

媒介: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/o:paloaltonetworks:pan-os

必要的 KB 項目: Host/Palo_Alto/Firewall/Version, Host/Palo_Alto/Firewall/Full_Version, Host/Palo_Alto/Firewall/Source

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2020/3/11

弱點發布日期: 2020/3/11

參考資訊

CVE: CVE-2020-1979

IAVA: 2020-A-0105-S

CWE: 134